/* fonts */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #000;
}
* {
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6, p, form, figure {
  margin: 0;
  padding: 0;
}
a {
  color: #000;
  text-decoration: none;
}
.w-90 {
  width: 86% !important;
}
/* banner */
.banner-section {
  position: relative;
  background: #f7f7f7;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 60px 0 100px 0;
  height: 950px;
}
.banner-section::after {
  content: '';
  background-image: url(https://elgi.com/wp-content/themes/ELGi/Issame-EPSAC-Page/template-three-images/arc-right.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 230px;
  height: 250px;
  top: 0;
  right: 0;
}
.banner-section::before {
  content: '';
  background-image: url(https://elgi.com/wp-content/themes/ELGi/Issame-EPSAC-Page/template-three-images/arc-left.png);
  background-repeat: no-repeat;
  position: absolute;
  width: 230px;
  height: 250px;
  top: 0;
  left: -3px;
}
.banner-content-inner h1 {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 30px;
}
.banner-content-inner h4 {
  font-weight: 500;
  margin-bottom: 50px;
  color: #db0000;
}
.banner-content-inner ul {
  padding: 0;
  margin: 0;
}
.banner-content-inner li {
  font-size: 18px;
  list-style: none;
  border-left: 4px solid #db0000;
  padding-left: 20px;
  margin-bottom: 20px;
  font-weight: 500;
}
.banner-section .w-90 {
  height: 100%;
}
.banner-section .row {
  height: 100%;
  align-items: center;
}
.banner-content-wrap {
  height: 100%;
}
.banner-product-img {
  text-align: end;
}
.cagi-wrap img {
  width: 100%;
}
.cagi-wrap {
  text-align: center;
  color: #fff;
  padding: 30px;
  background: #cecece;
  border: 1px solid #db0000;
  border-radius: 10px;
  margin-top: 20px;
}
.cagi-wrap h3 {
  font-size: 20px;
  color: #000;
  line-height: 30px;
}
/* abt-count-section */
.abt-count-section {
  padding: 60px 0;
}
.count__box {
  text-align: center;
  position: relative;
}
.count__box .count__number {
  font-size: 80px;
  font-weight: 900;
  letter-spacing: -0.25px;
}
.count__box .count__number span {
  font-size: 16px;
  font-weight: 700;
}
.count__box .count__number sup {
  font-size: 36px;
  font-weight: 500;
  color: #ee3124;
  position: absolute;
  top: 40px;
  margin-left: -10px;
  line-height: normal;
}
.count__box .count__text {
  font-size: 14px;
  font-weight: 500;
}
.count__box .count__number sup {
  font-size: 36px;
  font-weight: 500;
  color: #ee3124;
  position: absolute;
  top: 10px;
  margin-left: 0;
  line-height: normal;
}
.abt-count-section .title {
    text-align: center;
    margin-bottom: 25px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
}
/* product-wrap */
.product-wrap {
  padding: 50px;
  box-shadow: 0 0 16px #00000026;
  border-radius: 15px;
  margin: 20px 15px;
  position: relative;
}
.product-wrap-img {
  text-align: center;
  position: relative;
}
.product-wrap-video img {
  position: absolute;
  right: 40px;
  top: 40px;
  animation: pulse-animation 1s infinite;
  border-radius: 50px;
  cursor: pointer;
  z-index: 9;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(228, 41, 41, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(226, 38, 38, 0);
  }
}
.product-wrap-content h3 {
  color: #dc4433;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #ddd;
}
.product-wrap-content ul {
  padding: 0px;
}
.product-wrap-content ul li {
  list-style: none;
  margin-bottom: 15px;
  border-left: 3px solid #dc4433;
  padding-left: 20px;
  font-size: 16px;
  font-weight: 400;
}
.product-wrap-btn {
  display: flex;
  margin-top: 25px;
}
.product-wrap-btn a {
  background: #dc4433;
  color: #fff;
  padding: 12px 20px;
  display: table;
  border-radius: 10px;
  border: 1px solid #dc4433;
  font-size: 16px;
  width: 250px;
  text-align: center;
}
.product-wrap-btn a.view {
  background: transparent;
  color: #dc4433;
}
.product-wrap-btn a.contact {
  margin-left: 20px;
}
.product-wrap-btn a.view:hover {
  background: #dc4433;
  color: #fff;
}
.product-wrap-btn a.contact:hover {
  background: transparent;
  color: #dc4433;
}
/* advance-superior-wrapper */
/* .advance-superior-wrapper {
  padding: 0px 0 60px 0;
} */
.advan-inn h4 {
  font-size: 18px;
  letter-spacing: 0;
  margin: 1rem 0;
}
.advan-inn {
  text-align: center;
  padding: 1rem;
  border-right: 1px solid #dc4433;
}
.advan-inn.border-bot-advan {
  border-top: 1px solid #dc4433;
  padding-top: 2rem;
}
.advan-inn.border-bot-ad {
  border-right: none;
}

.in-ad-box img {
  transition: all 0.4s ease-in-out;
}
.in-ad-box:hover img {
  transform: translateY(-10px);
  transition: all 0.4s ease-in-out;
}
.advance-superior-inner {
  background: #ffeeea29;
  padding: 40px 0 60px 0;
}
.in-ad-box p {
  font-size: 16px;
  line-height: 30px;
}
.in-ad-box h4 {
  font-size: 20px;
  margin: 0px 0 0 0;
  height: 80px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.talk-experts-wrap {
  background: #d1d1d1d1;
  position: relative;
  z-index: 1;
  padding: 40px 0;
}
.talk-experts-wrap::after {
  content: "";
  width: 100%;
  height: 100%;
  background: #ebebeb;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 48% 0% 26% 19% / 63% 25% 70% 0%;
  z-index: -1;
  pointer-events: none;
}
.unleash-foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.expert-btn {
  background: #dc4433;
  color: #fff;
  font-weight: 500;
  display: flex;
  width: 70%;
  justify-content: center;
  margin-top: 15px;
  padding: 15px 15px;
  font-size: 18px;
  border-radius: 5px;
}
.talk-experts-wrap h2 {
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 600;
}
.talk-experts-wrap p {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}
.sub-title {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 50px;
  text-align: center;
}
/* why-over-wrap */
.why-over-wrap {
  padding: 60px 0;
}
.why-over-item {
  background: #f5f5f5;
  padding: 30px;
  border: 2px solid #ccc;
  border-radius: 10px;
}
.why-over-item h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 20px 0 0 0;
  height: 50px;
  align-items: center;
  display: flex;
}
.why-over-item p {
  font-size: 16px;
  height: 147px;
  display: flex;
  overflow-y: scroll;
  margin-top: 10px;
  padding-right: 15px;
}
.why-over-wrap-inner .swiper-wrapper {
  padding-bottom: 30px;
}
/* lp-industries-wrapper */
#achive-max-wrap .achive-max-inner .item {
  float: left;
  width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
}
#achive-max-wrap .achive-max-inner .item img {
  position: relative;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#achive-max-wrap .achive-max-inner .item .title {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  width: 100%;
  top: 50%;
  left: 0;
  right: 0;
  position: absolute;
  transform: translateY(-50%);
  opacity: 1;
  visibility: visible;
}
#achive-max-wrap .achive-max-inner .item:hover .title {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#achive-max-wrap .achive-max-inner .item .overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  top: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  left: 0;
  z-index: 1;
  overflow: auto;
  visibility: hidden;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
#achive-max-wrap .achive-max-inner .item:hover .overlay {
  top: 0;
  opacity: 1;
  visibility: visible;
}
#achive-max-wrap .achive-max-inner .item h3 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 15px;
}
#achive-max-wrap .achive-max-inner .item p {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 15px;
}
#achive-max-wrap .achive-max-inner .swiper-wrapper {
  padding-bottom: 60px;
}
#achive-max-wrap .achive-max-inner h4 {
  color: #dc4433;
  font-size: 20px;
  font-weight: 600;
}
#achive-max-wrap .achive-max-inner h2 {
  margin-bottom: 10px;
  padding-top: 10px;
  font-size: 30px;
  font-weight: 600;
}
#achive-max-wrap .achive-max-inner p {
    font-size:16px;
	padding-bottom:15px;
}
/* faq */
.faq-block-wrap {
  padding: 60px 0;
  background: #edeef0;
}
.faq-block-wrap .sub-title {
  text-align: start;
  margin-bottom: 40px;
}
.faq-block-wrap .accordion-button:focus {
  border-color: unset;
  box-shadow: unset;
}
.faq-block-wrap .accordion-button::after {
  display: none;
}
.faq-block-wrap .accordion-button.collapsed i {
  rotate: 0deg;
  transition: all 0.3s ease-in-out;
}
.faq-block-wrap .accordion-button i {
  rotate: 180deg;
  transition: all 0.3s ease-in-out;
  margin-right: 15px;
}
.faq-block-wrap .accordion-button, .accordion-button:not(.collapsed) {
  background: #000;
  color: #fff;
  border-radius: 5px !important;
}
.faq-block-wrap .accordion-item {
  margin-bottom: 20px;
}
.faq-block-wrap .accordion-body {
  font-size: 16px;
  line-height: 30px;
}
.in-ad-box {
  text-align: center;
}
.advance-superior-wrapper .swiper-button-next::after, .advance-superior-wrapper .swiper-button-prev::after {
  font-size: 25px;
  font-weight: 900;
}
.advance-superior-wrapper .swiper-button-next, .advance-superior-wrapper .swiper-button-prev {
  width: 50px;
  height: 50px;
  color: #fff;
  background-color: #000000a1;
  border-radius: 50px;
}
#foot-bottom {
  background: #000;
  color: #fff;
  padding: 15px 0;
}
.wrap-foot-ph {
  display: flex;
  justify-content: end;
}
.single-product {
  padding: 50px;
  box-shadow: 0 0 16px #00000026;
  border-radius: 15px;
  margin: 20px 15px;
}
/*	brands block*/
.block__brands {
  background: #262626;
  padding: 20px 0;
}
.block__brands .row {
  align-items: center;
}
.block__brands .white-title {
  margin: 0 0 0px 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 2px;
  display: block;
  position: relative;
  color: #fff;
  line-height: normal;
}
.block__brands .white-title span {
  font-weight: 700;
}
.block__brands .brands__logo {
  float: left;
  width: 100%;
  position: relative;
  min-height: 150px;
}
.block__brands .brands__logo img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.block__brands .white-title span {
  font-weight: 700;
  color: #db1a1d;
}
/*	brands block*/
/* form */
#form-box {
  background: #373737;
  padding: 30px 30px 30px 50px;
  border-radius: 20px;
  box-shadow: 0 0 16px #0006;
  margin: -120px 50px 0 50px;
  z-index: 99;
  position: relative;
}
#form-box .gfield_label.gform-field-label {
  color: #fff;
  font-weight: 400 !important;
}
#form-box .ginput_container input {
  border: 2px solid #C0C0C0;
  padding: 10px !important;
  font-size: 16px !important;
  border-radius: 10px;
}
#form-box .gfield_select {
  border: 2px solid #C0C0C0;
  padding: 12px 10px 12px 10px !important;
  font-size: 16px !important;
  border-radius: 10px;
  background: #fff;
}
#form-box .gform_legacy_markup_wrapper textarea.small {
  border: 2px solid #C0C0C0;
  padding: 10px !important;
  font-size: 16px !important;
  border-radius: 10px;
}
#form-box .gform_button {
  background: #D34030;
  border: none;
  color: #fff;
  padding: 15px 50px;
  font-size: 16px !important;
  font-weight: 600 !important;
  border-radius: 10px;
  margin-right: 0 !important;
}
#form-box .gform_legacy_markup_wrapper .validation_message {
  color: #ff3636 !important;
}
.form-title {
  color: #fff;
  font-size: 26px;
  font-weight: 600 !important;
  margin-bottom: 10px;
}
#form-box p {
  color: #fff;
}
#form-box .gform_legacy_markup_wrapper li.hidden_label input {
/*     margin-top: 12px; */
    margin: 0 !important;
}

.spl-template-form-box-wrap #form-box {
    padding: 30px 30px 60px 50px;
    margin: 0 0 0 0;
}
.gform_legacy_markup_wrapper div.validation_error {
  display: none;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error, .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  margin-bottom: 0px !important;
  border-top: 1px solid #c89797;
  border-bottom: 1px solid #c89797;
  padding-bottom: 0;
  padding-top: 0;
  box-sizing: border-box;
  border: none;
}
#brochureModal .ginput_container input {
  border: 2px solid #C0C0C0;
  padding: 10px !important;
  font-size: 14px !important;
  border-radius: 10px;
}
#brochureModal .gfield_select {
  border: 2px solid #C0C0C0;
  padding: 12px 10px 12px 10px !important;
  font-size: 14px !important;
  border-radius: 10px;
  background: transparent;
}
#brochureModal .gform_button {
  background: #D34030;
  border: none;
  color: #fff;
  padding: 10px 30px;
  font-size: 14px !important;
  font-weight: 600 !important;
  border-radius: 10px;
  margin-right: 0 !important;
}
#brochureModal .gfield_label {
  color: #6E6E6E;
  font-weight: 500 !important;
}
/*
.abt-count-section .row {
  align-items: center;
}
*/
/* header */
.banner-wrap {
  background: #000;
  padding: 20px 0;
}
.banner-wrap .row {
  align-items: center;
}
.banner-right {
  text-align: end;
}
.banner-right a {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 24px;
  background: url(https://www.elgi.com/in/wp-content/uploads/2024/06/phone-iconn.png) 0 0 no-repeat;
  padding-left: 36px;
}
#achive-max-wrap {
  padding-bottom: 60px;
}
/* swiper */
.swiper-wrapper {
  padding-bottom: 60px !important;
}
.swiper-pagination-bullet {
  width: 50px !important;
  height: 5px !important;
  display: inline-block !important;
  border-radius: 0px !important;
  background: #db1a1d !important;
}
.swiper-pagination-bullet-active {
  background: #db1a1d !important;
  opacity: 1 !important;
}
.advance-superior-wrapper .sub-title {
  width: 90%;
  margin: 0 auto 50px auto;
}
/* ===== Scrollbar CSS ===== */
/* Firefox */
.why-over-wrap * {
  scrollbar-width: auto;
  scrollbar-color: #000 #ffffff;
}
/* Chrome, Edge, and Safari */
.why-over-wrap *::-webkit-scrollbar {
  width: 5px;
}
.why-over-wrap *::-webkit-scrollbar-track {
  background: #ffffff;
}
.why-over-wrap *::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 10px;
  border: 3px solid #ffffff;
}
.abt-count-section-one {
  padding: 60px 0;
}
.ginput_container.ginput_container_consent {
  display: flex;
  align-items: start;
}
.ginput_container.ginput_container_consent input {
  margin: 3px 10px 0 0;
}
.ginput_container.ginput_container_consent a {
  color: #ff3636 !important;
}
#form-box .ginput_container.ginput_container_consent .gform-field-label {
  color: #fff;
}

#form-box div#gfield_consent_description_18_8 {
    color: #ffff;
}
#form-box div#gfield_consent_description_18_9 {
    color: #ffff;
}
.modal-body a.brochure-btn.spl {
  background: #ee2431;
  color: #fff;
  padding: 10px;
  display: table;
  margin-bottom: 10px;
  width: 100%;
  border-radius: 5px;
  font-weight: 600;
  font-size: 13px;
}
.form-white-sec{
  display: none;
}
.global-sub-title {
    text-align: center;
    margin-bottom: 25px;
    color: #db0000;
    font-size: 26px;
    font-weight: 600;
}
.abt-count-section h4 {
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}
.count_img_box {
    text-align: center;
}
.count_img_box img {
    height: 120px;
}
.abt-winner-wrap{
	background: #dddddd52;
    padding: 30px;
}
.abt-winner-left{
	padding-right: 30px;
}
.abt-winner-right{
	padding-left: 20px;
    border-left: 1px solid #00000036;
}
.abt-winner-wrap {
    margin-top: 30px;
}
.gform_legacy_markup_wrapper .gfield_required {
    color: #ff0a0a;
}
.whatsapp-icon {
  /* position: fixed;
  bottom: 10px;
  z-index: 9;
  right: 10px; */
  text-align: start;
}

.mob-btn-wrap a {
  width: 100%;
  text-align: center;
  padding: 12px;
  background: #dc4433;
  color: #fff;
  font-size: 16px;
  display: table;
  margin-left: 30px;
  border-radius: 5px;
}
/* .mob-btn-wrap a:nth-child(2n) {
  background: #28a619;
  border-left: 1px solid #ddd;
} */
.mob-icon-wa {
  display: none;
}
.desk-icon-wa {
  display: flex;
  justify-content: end;
  align-items: center;
}
.desk-icon-wa .whatsapp-icon {
  margin-left: 20px;
  border-left: 1px solid #ffffff6e;
  padding-left: 20px;
}
.whatsapp-icon img {
  width: 40px;
  animation: pulse-ani 1s infinite;
  border-radius: 50px;
}
@keyframes pulse-ani {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.308);
  }
  100% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.137);
  }
}
#form-box .gform_legacy_markup_wrapper .gfield_consent_description {
  color: #fff;
  min-height: unset;
  overflow: unset;
}
 #lp-welcome-wrapper ul li::marker {
  color: #ee3124;
  font-size: 30px;
}
 #lp-welcome-wrapper.spl-lp ul.prod-list {
  display: block;
  padding-left: 25px !important;
}
 #lp-welcome-wrapper.spl-lp .lp-welcome-let center img {
  filter: drop-shadow(30px 30px 0px #ee3124);
}
 #lp-welcome-wrapper {
  padding: 40px 0 30px 0;
}
 #lp-welcome-wrapper.spl-lp p {
  text-align: start !important;
}
 #lp-welcome-wrapper ul li img {
  padding-right: 10px;
}
#lp-welcome-wrapper ul li {
  background: unset;
  margin: 0;
  padding: 0;
  font-size: 18px;
}
 #lp-welcome-wrapper.spl-lp {
  padding: 60px 0 80px 0;
  background: #edf1f2;
}
 #lp-welcome-wrapper ul.prod-list {
  display: flex;
}
 #lp-welcome-wrapper.spl-lp ul.prod-list {
  display: unset;
}
 #lp-welcome-wrapper .lp-welcome-let {
  text-align: center;
}
 #lp-welcome-wrapper.spl-lp .lp-welcome-let {
  text-align: start !important;
}
.lp-welcome-let h4 {
  padding: 0;
  font-weight: 600;
  color: #ea0000;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.lp-welcome-let h2 {
  margin: 0 0 20px 0;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.swiper-container.portable-story-swiper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.lp-tab-wrapper-spl-row1 h2{
  margin: 0 0 20px 0;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.lp-tab-wrapper-spl-row1 h2 span{
  margin: 0 0 10px 0;
  font-size: 24px;
  font-weight: 600;
  color: #ea0000;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.lp-tab-wrapper-spl-row1 p{
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 16px;
  font-weight: 500;
  color: #373737;
  line-height: 30px;
}
.lp-tab-wrapper-spl-row1 {
  text-align: center;
  margin-bottom: 30px;
}
.lp-tab-wrapper-spl-row1 .line span {
  width: 50px;
  background: #e42d24;
  height: 2px;
  display: table;
  margin: 0 auto;
}
.product-wrap-content .title {
  margin: 30px 0;
}
.product-wrap-content .title  {
  font-size: 20px;
  margin-bottom: 20px;
  display: table;
  color: #ea0000;
  font-weight: 700;
}
.product-wrap-content  span {
  color: #000;
  font-weight: 600;
}
.why-over-item-icon img {
  height: 60px;
}
#product-box-wrap {
  padding: 60px 0 30px 0;
  background-color: #88888817;
}
#prod-cont-box span {
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  color: #292a35;
}
#product-box-wrap .prod-cont-box h4 {
  font-size: 18px;
  margin: 5px 0 15px 0;
  color: #ea0000;
}
#product-box-wrap .prod-cont-box h2 {
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 700;
}

#lp-testimonials-wrapper {
  padding: 60px 0 20px 0;
}
#lp-testimonials-wrapper h4 {
  padding-top: 10px;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #ea0000;
}
#lp-testimonials-wrapper h2 {
  margin: 0 0 20px 0;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#lp-testimonials-wrapper p {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: 500;
}
#lp-testimonials-wrapper .name {
  font-size: 16px;
  font-weight: 700;
  color: #000;
}
#lp-testimonials-wrapper .department {
  color: #949494;
  font-weight: 500;
}
.btn.contact-btn:hover {
  border: 1px solid #ee3124;
  background: #ee3124;
  color: #fff !important;
}
.btn.contact-btn {
  float: left;
  background: #fff;
  color: #000 !important;
  text-decoration: none !important;
  text-align: center;
  border: 1px solid #000;
  text-decoration: none;
  line-height: 48px;
  padding: 0px 50px;
  border-radius: 5px;
  letter-spacing: 1px;
  font-weight: 500;
}
.btn.brochure-btn.lp-ld-series {
  float: left;
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/portable-185-landing/download.png) 80% 42% no-repeat #000;
    background-size: auto;
  background-size: auto;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
  padding: 0px 80px 0px 46px;
  border-radius: 5px;
  margin-right: 30px;
  background-size: 25px;
  letter-spacing: 1px;
}
.btn.brochure-btn.lp-ld-series:hover {
  background: url(https://www.elgi.com/eu/wp-content/themes/ELGi/portable-185-landing/download.png) 80% 42% no-repeat #ee3124;
    background-size: auto;
  background-size: auto;
  background-size: 25px;
}


#enquiry-side-btn .form-opt h5 {
  font-size: 18px !important;
  font-weight: 700;
  color: #ee3124;
  text-align: center;
  margin-bottom: 5px !important;
}
#enquiry-side-btn .form-opt-p {
  font-size: 14px !important;
  font-weight: 600;
  color: #000000;
  text-align: center;
  margin-bottom: 20px !important;
  width: 480px;
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 15px;
  line-height: 22px;
}
#enquiry-side-btn .gform_required_legend {
  display: none;
}
#enquiry-side-btn .floating-btn span {
  rotate: 270deg;
  margin-left: 10px;
}
#enquiry-side-btn .floating-btn {
  position: fixed;
  background-color: #ee3124;
  color: #fff;
  right: -86px;
  top: 38%;
  padding: 10px 30px;
  margin: 0;
  transition: 0.3s linear;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  cursor: pointer;
  z-index: 9999;
  rotate: 90deg;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
#enquiry-side-btn .floating-btn p {
  margin: 0;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.5px;
}
#enquiry-side-btn .form-resol {
  width: 530px;
  background-color: #d2d2d2;
  color: black;
  position: fixed;
  top: 10%;
  right: -300px;
  z-index: 100;
  overflow: hidden;
  opacity: 0;
  transition: .5s ease-in-out;
  padding: 30px;
  visibility: hidden;
}
#enquiry-side-btn .clicked {
  position: fixed;
  margin-right: 300px;
  opacity: 1;
  overflow-y: scroll;
  overflow-x: hidden;
  height:auto;
  visibility: visible;
}
#enquiry-side-btn .close-btn {
  float: right;
}
#enquiry-side-btn  .gform-footer .gform_button,#floatmodal .gform-footer .gform_button{
  background: #dc4433;
  color: #fff;
  padding: 6px 20px;
  display: table;
  border-radius: 10px;
  border: 1px solid #dc4433;
  font-size: 16px;
  width: auto;
  text-align: center;
}
#enquiry-side-btn  .gform-footer .gform_button:hover,#floatmodal .gform-footer .gform_button:hover{
  background: transparent;
  color: #dc4433;
}
.gform_wrapper.gravity-theme .gform_validation_errors{
  display: none;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
  background: transparent !important;
  border: none !important;
  font-size: 12px !important;
  padding: 0 !important;
  display: none;
}
#floatmodal .gform_legacy_markup_wrapper.gf_browser_gecko select {
  padding: 10px;
  border-radius: 0;
  border: 1px solid #b7b7b7;
}
.gform_legacy_markup_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
  margin-top: 0;
}
/* responsive */
@media(max-width:1620px) {
  .count-sec h2 {
    font-size: 60px;
  }
  .abt-count-section .title {
    top: 28%;
  }
}
@media(max-width:1440px) {
  #form-box {
    padding: 30px 30px;
    margin: 0 0px 0 20px;
  }
  .abt-count-section {
    margin: -20px 0 0 0;
  }
}
@media(max-width:1366px) {
  .count__box .count__number {
    font-size: 70px;
  }
}
@media(max-width:1280px) {
  .abt-count-section .title {
    margin-bottom: 30px;
  }
  .banner-content-inner h1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .banner-content-inner h4 {
    margin-bottom: 30px;
  }
  .count-sec h2 {
    font-size: 60px;
  }
  .expert-btn {
    width: 100%;
  }
  .count-sec h2 {
    font-size: 50px;
  }
  .abt-count-section .title {
    font-size: 24px;
    left: -110px;
    top: 33%;
  }
}
@media(max-width:1199px) {
  .count__box .count__number {
    font-size: 50px;
  }
}
@media(max-width:1120px) {
  .count-sec h2 {
    font-size: 30px;
  }
  .abt-count-section .title {
    font-size: 20px;
    left: -70px;
    top: 30%;
  }
}
@media(max-width:1199px) {
  .product-wrap-btn {
    display: block;
  }
  .product-wrap-btn a {
    padding: 8px 10px;
    font-size: 14px;
    margin: 15px 0 0 0 !important;
  }
}
@media(max-width:991px) {
  .banner-content-inner h4 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .spl-template-form-box-wrap #form-box {
      padding: 30px;
      margin: 30px 0 0 0;
    }
  .abt-winner-right {
    padding-left: 0;
    border-left: none;
    margin-top: 30px;
  }
  .banner-section::before {
    width: 90px;
    height: 70px;
    background-size: contain;
  }
  .banner-section::after {
    width: 90px;
    height: 70px;
    background-size: contain;
  }
  .abt-count-section-one {
    padding: 30px 0 0 0;
  }
  .block__brands .white-title {
    font-size: 20px;
  }
  .count__box .count__number sup {
    font-size: 26px;
    top: 5px;
  }
  .abt-count-section {
    margin: 0px 0 50px 0;
  }
  .abt-count-section .title {
    margin-bottom: 30px;
    font-size: 30px;
  }
  .abt-count-left-row {
    padding-left: 0;
  }
  .cagi-wrap {
    margin: 20px 0;
  }
  .banner-section {
    padding: 100px 0 40px 0;
    height: 100%;
  }
  .cagi-wrap img {
    width: auto;
    margin: 10px 0;
  }
  .banner-content-inner h1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .banner-content-inner h4 {
    margin-bottom: 30px;
    font-size: 20px;
  }
  .cagi-wrap h3 {
    font-size: 20px;
  }
  #form-box {
    padding: 30px 30px;
    margin: 30px 0px 0 0px;
    border-radius: 10px;
  }
  #form-box .gform_button {
    padding: 8px 30px;
    font-size: 14px !important;
  }
  .abt-count-section .title {
    margin-bottom: 30px;
    font-size: 30px;
  }
  .abt-count-section {
    padding: 30px 0 0 0;
  }
  .count-sec {
    text-align: center;
    margin-bottom: 20px;
  }
  .count-sec p {
    font-size: 16px;
  }
  .count-sec h2 {
    font-size: 40px;
  }
  .sub-title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .product-wrap {
    padding: 40px;
  }
  .advance-superior-wrapper {
    padding: 30px 0 0px 0;
  }
  .talk-experts-wrap h2 {
    margin-bottom: 15px;
    font-size: 20px;
  }
  .talk-experts-wrap p {
    font-size: 16px;
    line-height: 24px;
  }
  .expert-btn {
    margin-top: 15px;
    padding: 12px 15px;
    font-size: 14px;
  }
  .why-over-item h4 {
    margin: 15px 0;
    height: auto;
  }
  .why-over-item p {
    height: auto;
    overflow: unset;
  }
  #achive-max-wrap {
    padding-bottom: 30px;
  }
  .why-over-wrap {
    padding: 30px 0;
  }
  #achive-max-wrap .achive-max-inner h2 {
    margin-bottom: 30px;
    font-size: 22px;
  }
  #achive-max-wrap .achive-max-inner h4 {
    font-size: 16px;
  }
  .faq-block-wrap {
    padding: 30px 0;
  }
  .desk-icon-wa .whatsapp-icon {
    margin-left: 10px;
    border-left: 1px solid #ffffff6e;
    padding-left: 10px;
  }
   .whatsapp-icon img {
    width: 30px;
  }
}

@media(max-width:767px) {
  .banner-content-wrap .banner-product-img{
    margin-top: 20px;
  }
  #lp-welcome-wrapper.spl-lp .lp-welcome-let center img{
    margin-top: 20px;
  }
  #enquiry-side-btn .floating-btn p {
    margin: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0;
}
#enquiry-side-btn .floating-btn span {
    rotate: 360deg;
    margin-left: 5px;
    width: 14px;
}
#enquiry-side-btn .floating-btn {
        position: fixed;
        z-index: 99999;
        text-align: center;
        top: unset;
        bottom: 0 !important;
        right: 0;
        height: 35px;
        width: 50%;
        rotate: 0deg;
        left: 0;
        border-radius: 0;
        display: flex;
        justify-content: center;
        padding: 0 0px;
    }

    .mob-btn-wrap a {
       font-size: 12px;
        padding: 9px;
        line-height: 17px;
    width: 100%;
    text-align: center;
    background: #000000;
    color: #fff;
    display: table;
    text-transform: uppercase;
    margin-left: 0;
    border-radius: 0;
}
  .mob-icon-wa .whatsapp-icon {
    display: block;
  }
  .mob-icon-wa .whatsapp-icon img {
    width: 50px;
  }
  .desk-icon-wa {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-top: 20px;
  }
  .mob-icon-wa {
    display: flex;
    justify-content: end;
  }
  .desk-icon-wa .whatsapp-icon {
    display: none;
  }
  /* #foot-bottom {
    margin-bottom: 45px;
  } */
    .mob-btn-wrap {
      display: flex;
        position: fixed;
        bottom: 0;
        justify-content: end;
        width: 50%;
        right: 0;
        left: auto;
        z-index: 9999;
    }
  .whatsapp-icon{
    display: none;
  }
  .banner-section {
    padding: 50px 0 40px 0;
  }
  .product-wrap-content h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-top: 15px;
  }
  .advance-superior-inner {
    padding: 30px 0 30px 0;
  }
  .global-sub-title {
    margin-bottom: 20px;
    font-size: 20px;
  }
  .banner-content-inner h4 {
    font-size: 15px;
  }
  .product-wrap-btn a {
    width: 100%;
    text-align: center;
  }
  .advance-superior-wrapper .sub-title {
    margin: 0 auto 30px auto;
  }
  .block__brands {
    padding: 40px 0 0 0;
    text-align: center;
  }
  .count__box .count__number sup {
    font-size: 20px;
    top: -5px;
  }
  .count__box .count__number span {
    font-size: 14px;
    font-weight: 700;
  }
  .count__box .count__number {
    font-size: 30px;
  }
  .abt-count-section {
    margin: 10px 0 30px 0;
  }
  .advan-inn {
    border-bottom: 1px solid #dc4433;
    border-right: none;
  }
  .advan-inn.border-bot-advan {
    border-top: none;
  }
  .advan-inn:last-child {
    border-bottom: none;
  }
  #achive-max-wrap .achive-max-inner .item h3 {
    font-size: 16px;
  }
  #achive-max-wrap .achive-max-inner .item .title {
    font-size: 18px;
  }
  .faq-block-wrap .accordion-body {
    line-height: 24px;
  }
  #foot-bottom .wrap-foot-ph.justify-content-end {
    justify-content: start !important;
    margin-top: 10px;
  }
  .cagi-wrap h3 {
    font-size: 18px;
    line-height: 26px;
  }
  .in-ad-box p {
    line-height: 26px;
    height: auto;
    overflow: unset;
  }
  .in-ad-box h4 {
    font-size: 18px;
    margin: 20px 0 20px 0;
    height: auto;
  }
  .single-product {
    padding: 20px;
    margin: 20px 0px;
  }
  .sub-title {
    font-size: 20px;
  }
  .abt-count-section .title {
    font-size: 20px;
  }
  .count-sec h2 {
    font-size: 30px;
  }
  .banner-content-inner h1 {
    font-size: 26px;
  }
  .form-title {
    font-size: 20px;
  }
  #form-box .ginput_container input {
    padding: 4px !important;
    font-size: 14px !important;
  }
  #form-box .gfield_select {
    padding: 8px 6px 8px 6px !important;
    font-size: 14px !important;
  }
  #form-box .gform_legacy_markup_wrapper textarea.small {
    height: 50px;
  }
  #form-box {
    padding: 30px 30px 0px 30px;
  }
  .product-wrap {
    padding: 20px;
  }
}
@media (max-width: 575px) {
  .product-wrap-video img {
    right: 5px;
    top: 5px;
    width: 25px;
  }
  .swiper-pagination-bullet {
    width: 20px !important;
    height: 5px !important;
    border-radius: 5px !important;
  }
  .swiper-wrapper {
    padding-bottom: 50px !important;
  }
  .mob-btn-wrap a {
    font-size: 14px;
  }
}

